// Copyright (c) 2015, SolutionERP LLC and Contributors
// License: GNU General Public License v3. See license.txt

xhiveframework.require("assets/xhiveerp/js/sales_trends_filters.js", function() {
	xhiveframework.query_reports["Quotation Trends"] = {
		filters: xhiveerp.get_sales_trends_filters()
	}
});
